<div class="c-body statuses-pages">
    <div class="c-title">
        <p class="row-1"><?=__('notice')?></p>
    </div>

    <p class="note-info"><?=__('mob_status_enough_pics_text')?></p>
    <a class="status-link" href="<?=$this->getLink('private-photo-video-main')?>">
        <?=__('mob_status_enough_pics_btn')?>
    </a>
</div>